<?php

namespace App\Repository;

/**
 * LostGroupRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class LostGroupRepository extends \Doctrine\ORM\EntityRepository
{
}
